.product-logo>img {
    width: 100%;
    background-size: 100% 100%;
}

.goichi-active,
.product-banner {
    background: #fff;
}

.product-banner>img {
    width: 100%;
    background-size: 100% 100%;
}

.active-banner {
    padding: .75rem 0;
}

.active-banner img {
    width: 100% !important;
    background-size: 100% 100%;
}

.active-list {
    padding-left: .7rem;
    padding-right: .7rem;
}

.active-list::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.active-item {
    /*width: 100%;*/
    float: left;
    position: relative;
}

.active-item li {
    position: relative;
    float: left;
    /*width: calc(( 100% - .7rem)/3);*/
    width: 300px;
    overflow: hidden;
    background: #F1EFEF;
}

.active-item a>img {
    width: 100%;
    border: 1px solid #F1EFEF;
    background-size: 100% 100%;
}

.active-item li:nth-child(2),
.active-item li:nth-child(5) {
    margin-right: .35rem;
    margin-left: .35rem;
}

.active-item li>a {
    display: inline-block;
    position: relative;
}

.active-item li>a::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.active-item-big {
    width: 100%;
    float: left;
}

.goichi-active>ul>li:last-child .active-item-big {
    margin-bottom: 2.5rem;
}

.active-item-big>li {
    position: relative;
    float: left;
    width: 8.4rem;
    overflow: hidden;
    background: #F1EFEF;
}

.active-item-big>li:nth-child(1) {
    margin-right: .225rem;
    float: left;
}

.active-item-big>li:nth-child(2) {
    margin-left: .225rem;
    float: right;
}

.active-item-big>li {
    margin-bottom: .5rem;
}

.active-item-big>li:nth-child(odd) {
    margin-right: .225rem;
    float: left;
}

.active-item-big>li:nth-child(even) {
    margin-left: .225rem;
    float: right;
}

.active-item-big>li img {
    /*width: 100%;*/
    width: 8.4rem;
    height: 8.4rem;
    background-size: 100% 100%;
    border: 1px solid #F1EFEF;
}

.active-item-big .active-title {
    width: 100%;
    text-align: left;
}

.active-info-box {
    padding: 0 .25rem;
}

.active-title {
    display: inline-block;
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    position: relative;
    bottom: 0;
    left: 0;
    overflow: hidden;
    color: #333333;
    font-weight: bold;
    font-size: .55rem;
    text-align: left;
    font-family: "PingFang";
}

.active-title>span:nth-child(1) {
    float: left;
}

.active-title>span:nth-child(2) {
    float: right;
    text-decoration: line-through;
    color: #9F9F9F;
    font-size: .45rem;
    font-weight: normal;
}

.active-price {
    color: #F3243D;
    font-family: "Microsoft YaHei";
    font-size: .6rem;
}

.active-price .radix-point {
    font-size: .45rem;
}

.recommend {
    padding: .5rem 0;
    text-align: center;
    font-size: .6rem;
    font-family: "FZXH1JW";
    color: #FD5B7C;
    background: #fff;
}

.recommend img {
    display: inline-block;
    width: .8rem;
    height: .8rem;
    background-size: 100% 100%;
    position: relative;
    top: -1px;
    margin-right: .25rem;
}

.copywrite {
    color: #9F9F9F;
    padding: .7rem;
    font-family: "Microsoft YaHei";
    font-size: .6rem;
}


/*TemplateII*/

.TemplateII {
    background: #fff;
}

.TemplateII .TemplateII-img {
    display: inline-block;
    width: 100%;
    height: 10rem;
}

.TemplateII .TemplateII-img img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}